@keyframes animloader {
  0% {
    transform: scale(0);
    opacity: 1;
  }
  100% {
    transform: scale(1);
    opacity: 0;
  }
}
.l-content {
  position: relative;
  margin-top: -29px;
}

@media screen and (min-width: 768px) {
  .p-kv {
    position: absolute;
    top: 0;
    left: 0;
    width: calc(100% - 600px);
    min-width: 800px;
    height: 100%;
  }
}
@media screen and (max-width: 1000px) {
  .p-kv {
    width: 100%;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    max-width: 600px;
    z-index: 1;
    min-width: auto;
  }
}
@media screen and (max-width: 767px) {
  .p-kv {
    max-width: none;
  }
}
@media screen and (min-width: 768px) {
  .p-kv__main {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
  }
}
@media screen and (max-width: 1000px) {
  .p-kv__main {
    position: relative;
    height: auto;
  }
}
.p-kv__list {
  overflow: hidden;
  position: relative;
}
.kv_fix .p-kv__list {
  transform: translateY(0) !important;
}
@media screen and (max-width: 1000px) {
  .p-kv__list {
    transform: translateY(0) !important;
  }
}
.p-kv__list-item {
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  transform: scale(1.1);
  opacity: 0;
  transition: transform 1s cubic-bezier(0.25, 1, 0.5, 1) 0.3s, opacity 0.8s cubic-bezier(0.25, 1, 0.5, 1);
}
.p-kv__list-item.is-current {
  opacity: 1;
  transform: scale(1) rotate(0);
  transition: transform 4s cubic-bezier(0.25, 1, 0.5, 1), opacity 0.8s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0s;
  z-index: 1;
}
.p-kv__list-item:first-child {
  position: relative;
}
@media screen and (min-width: 768px) {
  .p-kv__list-item img {
    width: 100%;
    min-height: 100vh;
    -o-object-fit: cover;
    object-fit: cover;
  }
}
@media screen and (min-width: 768px) and (max-width: 1000px) {
  .p-kv__list-item img {
    min-height: auto;
    -o-object-fit: contain;
    object-fit: contain;
  }
}
.p-kv__catch {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.p-kv__catch-item {
  position: absolute;
  top: 0;
  left: 0;
  width: 14%;
  opacity: 0;
  transition: opacity 1s cubic-bezier(0.25, 1, 0.5, 1);
}
.p-kv__catch-item.is-current {
  opacity: 1;
  transition-delay: 0.4s;
}
@media screen and (min-width: 1001px) {
  .p-kv__catch-item {
    height: 100%;
    padding-top: 3%;
    padding-bottom: 210px;
    left: 5px;
  }
  .p-kv__catch-item img {
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
    -o-object-position: left top;
    object-position: left top;
  }
}
@media screen and (max-width: 1000px) {
  .p-kv__catch-item {
    display: none;
  }
}
.p-kv__changebtn {
  position: absolute;
  bottom: 7%;
  left: 2%;
  width: 16%;
  z-index: 1;
}
@media screen and (min-width: 1001px) {
  .p-kv__changebtn {
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    max-width: 2100px;
  }
}
@media screen and (min-width: 768px) {
  .p-kv__changebtn-list {
    width: 75px;
    position: absolute;
    bottom: 20px;
    left: 15px;
  }
}
@media screen and (max-width: 1000px) {
  .p-kv__changebtn-list {
    bottom: 20px;
    left: 0;
  }
}
.p-kv__changebtn-list-item {
  cursor: pointer;
  position: relative;
}
@media (hover: hover) {
  .p-kv__changebtn-list-item {
    transition: transform 0.6s cubic-bezier(0.25, 1, 0.5, 1);
  }
  .p-kv__changebtn-list-item:hover {
    transform: scale(0.97);
  }
}
.p-kv__changebtn-list-item::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  opacity: 0;
  transition: opacity 0.6s cubic-bezier(0.25, 1, 0.5, 1);
}
.p-kv__changebtn-list-item.is-current {
  pointer-events: none;
}
.p-kv__changebtn-list-item.is-current::before {
  opacity: 1;
}
.p-kv__changebtn-list-item + .p-kv__changebtn-list-item {
  margin-top: 9%;
}
@media screen and (min-width: 768px) {
  .p-kv__changebtn-list-item + .p-kv__changebtn-list-item {
    margin-top: 12px;
  }
}
.p-kv__changebtn-list [data-change-btn="0"]::before {
  background: url(../img/sp/kv/icon_kv_1_on.png) no-repeat center center;
  background-size: contain;
}
.p-kv__changebtn-list [data-change-btn="1"]::before {
  background: url(../img/sp/kv/icon_kv_2_on.png) no-repeat center center;
  background-size: contain;
}

.p-hero {
  position: relative;
}
@media screen and (max-width: 1000px) {
  .p-hero {
    padding-top: 97%;
    padding-bottom: 20.5%;
    pointer-events: none;
  }
}
@media screen and (max-width: 767px) {
  .p-hero {
    padding-top: 164%;
  }
}
.p-hero::before {
  content: "";
  width: 100%;
  padding-top: 160%;
  position: absolute;
  top: 0;
  left: 0;
  background: url(../img/sp/bg_footer.png) no-repeat center bottom;
  background-size: 100%;
  pointer-events: none;
  transform: scaleY(-1);
}
@media screen and (max-width: 767px) {
  .p-hero::before {
    top: auto;
    bottom: -50%;
  }
}
.p-hero__content {
  position: relative;
}
@media screen and (max-width: 1000px) {
  .p-hero__content {
    z-index: 1;
  }
}
.p-hero__catch {
  position: absolute;
  top: 4%;
  left: 4%;
  width: 8.5%;
  transform: translateX(-15px);
  opacity: 0;
}
.is-load .p-hero__catch {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1.8s cubic-bezier(0.25, 1, 0.5, 1), opacity 1s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.4s;
}
.p-hero__logo {
  position: absolute;
  bottom: -4%;
  left: 52%;
  width: 28.5%;
  transform: translateX(-50%);
}
@media screen and (min-width: 768px) {
  .p-hero__logo {
    position: relative;
    bottom: auto;
    top: 11px;
    left: 50%;
    width: 21.5%;
  }
}
.p-hero__logo img {
  filter: blur(4px);
  opacity: 0;
}
.is-load .p-hero__logo img {
  opacity: 1;
  filter: blur(0);
  transition: opacity 2s cubic-bezier(0.25, 1, 0.5, 1), filter 2.5s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.8s;
}
.p-hero__momiji {
  position: absolute;
  z-index: 1;
  right: 0;
  bottom: 1%;
  width: 100%;
  pointer-events: none;
}
@media screen and (min-width: 1001px) {
  .p-hero__momiji {
    bottom: auto;
    top: -44px;
  }
}
.p-hero__momiji-base {
  transform: translate(20%, -20%);
  opacity: 0;
}
.is-load .p-hero__momiji-base {
  transform: translate(0, 0);
  opacity: 1;
  transition: transform 2.5s cubic-bezier(0.25, 1, 0.5, 1), opacity 2s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.5s;
}
.p-hero__momiji-list {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
.p-hero__momiji-list-item {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  transition: transform 3s cubic-bezier(0.25, 1, 0.5, 1), opacity 1.5s cubic-bezier(0.25, 1, 0.5, 1);
}
.p-hero__momiji-list-item:nth-child(1) {
  transform: translate(10%, 10%);
  opacity: 0;
}
.is-load .p-hero__momiji-list-item:nth-child(1) {
  opacity: 1;
  transform: translate(0, 0);
  transition-delay: 0.8s;
}
.p-hero__momiji-list-item:nth-child(1) img {
  transform: rotate(40deg);
}
.is-load .p-hero__momiji-list-item:nth-child(1) img {
  transform: rotate(0);
  transition-delay: 0.8s;
}
.p-hero__momiji-list-item:nth-child(2) {
  transform: translate(10%, 10%);
  opacity: 0;
}
.is-load .p-hero__momiji-list-item:nth-child(2) {
  opacity: 1;
  transform: translate(0, 0);
  transition-delay: 0.85s;
}
.p-hero__momiji-list-item:nth-child(2) img {
  transform: rotate(-20deg);
}
.is-load .p-hero__momiji-list-item:nth-child(2) img {
  transform: rotate(0);
  transition-delay: 0.85s;
}
.p-hero__momiji-list-item:nth-child(3) {
  transform: translate(10%, 10%);
  opacity: 0;
}
.is-load .p-hero__momiji-list-item:nth-child(3) {
  opacity: 1;
  transform: translate(0, 0);
  transition-delay: 0.95s;
}
.p-hero__momiji-list-item:nth-child(3) img {
  transform: rotate(20deg);
}
.is-load .p-hero__momiji-list-item:nth-child(3) img {
  transform: rotate(0);
  transition-delay: 0.95s;
}
.p-hero__momiji-list-item img {
  transition: transform 2.5s cubic-bezier(0.25, 1, 0.5, 1);
}
.p-hero__kv {
  transform-origin: top;
  transform: scale(1.08) translateY(-6%);
}
.is-load .p-hero__kv {
  transform: scale(1) translateY(0);
  transition: transform 3s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.2;
}

.p-onair {
  margin-top: 11.4%;
  margin-bottom: 3.7rem;
}
@media screen and (min-width: 768px) {
  .p-onair {
    margin-bottom: 7.7rem;
    margin-top: 18%;
  }
}
.p-onair__ttl {
  margin-bottom: 1.1rem;
  transform: translateY(30px);
  opacity: 0;
}
.is-load .p-onair__ttl {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1.8s cubic-bezier(0.25, 1, 0.5, 1), opacity 1.5s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 1.2s;
}
@media screen and (min-width: 768px) {
  .p-onair__ttl {
    margin-bottom: 1.5rem;
  }
}
.p-onair__lead {
  font-size: 1.3rem;
  text-align: center;
  line-height: 1.6;
  transform: translateY(30px);
  opacity: 0;
}
.is-load .p-onair__lead {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1.8s cubic-bezier(0.25, 1, 0.5, 1), opacity 1.5s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 1.4s;
}
@media screen and (min-width: 768px) {
  .p-onair__lead {
    line-height: 1.55;
    font-size: 2.2rem;
  }
}
.p-onair__btn {
  margin: 0 auto;
  margin-top: 2rem;
  width: 80%;
  transform: translateY(30px);
  opacity: 0;
}
@media screen and (min-width: 768px) {
  .p-onair__btn {
    width: 330px;
    margin-top: 2.5rem;
  }
}
.is-load .p-onair__btn {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1.8s cubic-bezier(0.25, 1, 0.5, 1), opacity 1.5s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 1.6s;
}
.p-onair__btn a {
  display: block;
  position: relative;
}
@media (hover: hover) {
  .p-onair__btn a {
    transition: transform 0.8s cubic-bezier(0.25, 1, 0.5, 1), opacity 0.8s cubic-bezier(0.25, 1, 0.5, 1);
  }
  .p-onair__btn a:hover {
    transform: scale(0.97);
    opacity: 0.7;
  }
}
.p-onair__btn-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  text-align: center;
  color: #000;
  font-size: 14px;
}
@media screen and (min-width: 768px) {
  .p-onair__btn-text {
    font-size: 18px;
  }
}

.p-movie {
  padding: 30px 0 45px;
  position: relative;
  transform: translateY(30px);
  opacity: 0;
}
.is-load .p-movie {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1.8s cubic-bezier(0.25, 1, 0.5, 1), opacity 1.5s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 1.6s;
}
.p-movie__ttl {
  display: none;
}
.p-movie__inner {
  margin: 0 auto;
  width: 90%;
}
.p-movie__thumb {
  border: 3px solid #b08a3e;
  border-radius: 300px;
  position: relative;
  z-index: 1;
  overflow: hidden;
  cursor: pointer;
}
@media (hover: hover) {
  .p-movie__thumb:hover .p-in_player::after {
    opacity: 1;
  }
}
.p-movie__thumb-img {
  width: 100%;
  padding-top: 55.25%;
  position: relative;
  overflow: hidden;
  border-radius: 300px;
}
.p-movie__thumb-img::before {
  content: "";
  width: calc(100% - 7px);
  height: calc(100% - 7px);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border: 1px solid #b08a3e;
  border-radius: 300px;
  z-index: 1;
  pointer-events: none;
}
.p-movie__thumb-img::after {
  content: "";
  width: 18%;
  padding-top: 18%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: url(../img/sp/btn_play.png) no-repeat center center;
  background-size: contain;
}
.p-movie__thumb-img .p-in_player {
  position: absolute !important;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 150%;
  height: 150%;
  pointer-events: none;
}
.p-movie__thumb-img .p-in_player::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: rgba(255, 255, 255, 0.4);
  z-index: 1;
  pointer-events: none;
  opacity: 0;
  transition: opacity 1s cubic-bezier(0.25, 1, 0.5, 1);
}

#PV_Player_ui {
  display: none;
}

.p-news {
  padding-bottom: 82px;
}
@media screen and (min-width: 768px) {
  .p-news {
    padding-bottom: 120px;
  }
}
.p-news::before {
  content: none;
}
.p-news::after {
  bottom: -70px;
}
@media screen and (min-width: 768px) {
  .p-news::after {
    bottom: -90px;
  }
}
.p-news__list {
  margin-top: 22px;
}
.p-news__list-item {
  transform: translateX(25px);
  opacity: 0;
}
.l-section.is-active .p-news__list-item {
  opacity: 1;
  transform: translateX(0);
  transition: transform 1.5s cubic-bezier(0.25, 1, 0.5, 1), opacity 1.5s cubic-bezier(0.25, 1, 0.5, 1);
}
.l-section.is-active .p-news__list-item:nth-child(1) {
  transition-delay: 0.3s;
}
.l-section.is-active .p-news__list-item:nth-child(2) {
  transition-delay: 0.43s;
}
.l-section.is-active .p-news__list-item:nth-child(3) {
  transition-delay: 0.56s;
}
.p-news__list-item + .p-news__list-item {
  border-top: 1px solid #dbd8d2;
}
.p-news__list-item:last-of-type {
  border-bottom: 1px solid #dbd8d2;
}
.p-news__list-inner {
  text-decoration: none;
  display: block;
  padding: 15px 0;
  transition: opacity 0.8s cubic-bezier(0.25, 1, 0.5, 1);
}
@media screen and (min-width: 768px) {
  .p-news__list-inner {
    padding: 25px 0;
  }
}
@media (hover: hover) {
  .p-news__list-inner:hover {
    opacity: 0.7;
  }
  .p-news__list-inner:hover .p-news__list-ttl {
    color: #b08a3e;
  }
}
.p-news__list-date {
  display: flex;
  align-items: center;
  height: 100%;
  font-family: "Cormorant Infant", serif;
  font-weight: 400;
  font-weight: 700;
  color: #b08a3e;
  margin-bottom: 4px;
}
.p-news__list-date .p-in_year {
  font-size: 1rem;
  writing-mode: vertical-lr;
  flex-shrink: 0;
  margin-right: 4px;
}
@media screen and (min-width: 768px) {
  .p-news__list-date .p-in_year {
    font-size: 1.5rem;
  }
}
.p-news__list-date .p-in_date {
  font-size: 2.7rem;
}
@media screen and (min-width: 768px) {
  .p-news__list-date .p-in_date {
    font-size: 3.7rem;
  }
}
.p-news__list-ttl {
  font-size: 1.35rem;
  line-height: 1.8;
  color: #000;
  transition: color 0.8s cubic-bezier(0.25, 1, 0.5, 1);
}
@media screen and (min-width: 768px) {
  .p-news__list-ttl {
    font-size: 1.6rem;
  }
}
.p-news__more {
  margin-top: 34px;
  transform: translateY(25px);
  opacity: 0;
}
.l-section.is-active .p-news__more {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1.5s cubic-bezier(0.25, 1, 0.5, 1), opacity 1.5s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.5s;
}
@media screen and (max-width: 767px) {
  .p-news__more {
    margin-top: 44px;
  }
}

.p-staff {
  margin-bottom: 14%;
}
@media screen and (min-width: 768px) {
  .p-staff {
    margin-top: 23px;
    margin-bottom: 12%;
  }
}
.p-staff .l-section__momiji {
  top: 3.9rem;
}
@media screen and (min-width: 768px) {
  .p-staff .l-section__momiji {
    top: 25px;
  }
}
.p-staff .l-section__ttl {
  padding: 0 8%;
}
.p-staff__list {
  transform: translateX(-25px);
  opacity: 0;
}
.l-section.is-active .p-staff__list {
  opacity: 1;
  transform: translateX(0);
  transition: transform 1.5s cubic-bezier(0.25, 1, 0.5, 1), opacity 1.5s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.2s;
}
.p-staff__list-item {
  display: flex;
}
.p-staff__list-item + .p-staff__list-item {
  margin-top: 38px;
}
.p-staff__list-label {
  display: flex;
  flex-shrink: 0;
  width: 13rem;
  margin-right: 12px;
  color: #b08a3e;
  font-size: 1.5rem;
  line-height: 1.3;
}
@media screen and (min-width: 768px) {
  .p-staff__list-label {
    margin-right: 22px;
    font-size: 1.8rem;
    width: 16rem;
  }
}
.p-staff__list-label::after {
  content: "";
  flex-grow: 1;
  height: 1px;
  background-color: #b08a3e;
  margin-left: 19px;
  margin-top: 10px;
}
@media screen and (min-width: 768px) {
  .p-staff__list-label::after {
    margin-top: 12px;
    margin-left: 25px;
  }
}
.p-staff__list-name {
  position: relative;
}
.p-staff__list-name .p-in_name {
  font-size: 2rem;
  line-height: 1.3;
  padding-right: 2.2rem;
  position: relative;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
@media screen and (min-width: 768px) {
  .p-staff__list-name .p-in_name {
    padding-right: 2.5rem;
    font-size: 2.5rem;
  }
}
.p-staff__list-name .p-in_name .p-in_comment {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  width: 1.8rem;
  cursor: pointer;
}
@media screen and (min-width: 768px) {
  .p-staff__list-name .p-in_name .p-in_comment {
    width: 2rem;
  }
}
@media (hover: hover) {
  .p-staff__list-name .p-in_name .p-in_comment {
    transition: transform 0.8s cubic-bezier(0.25, 1, 0.5, 1), opacity 0.8s cubic-bezier(0.25, 1, 0.5, 1);
  }
  .p-staff__list-name .p-in_name .p-in_comment:hover {
    transform: translateY(-50%) scale(0.97);
    opacity: 0.7;
  }
}
.p-staff__list-name .p-in_small {
  font-size: 10px;
  margin-top: -1px;
}
@media screen and (min-width: 768px) {
  .p-staff__list-name .p-in_small {
    font-size: 1.3rem;
  }
}

.p-cast {
  padding-top: 37%;
}
.p-cast__list {
  margin-top: 3.2rem;
  display: flex;
  flex-wrap: wrap;
  transform: translateY(35px);
  opacity: 0;
}
.l-section.is-active .p-cast__list {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1.8s cubic-bezier(0.25, 1, 0.5, 1), opacity 1.5s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.2s;
}
.p-cast__list-item {
  width: 50%;
  margin-top: 13%;
}
.p-cast__list-item:nth-child(n-1):nth-child(-n+2) {
  margin-top: 0;
}
.p-cast__list-item:nth-child(2n) {
  margin-right: 0;
}
.p-cast__list-label {
  color: #b08a3e;
  font-weight: 500;
  font-size: 1.2rem;
}
@media screen and (min-width: 768px) {
  .p-cast__list-label {
    font-size: 1.8rem;
    margin-bottom: 6px;
  }
}
.p-cast__list-name {
  font-size: 2.4rem;
  display: flex;
  align-items: center;
}
.p-cast__list-name .p-in_comment {
  width: 1.8rem;
  margin-left: 0.5rem;
  cursor: pointer;
}
@media screen and (min-width: 768px) {
  .p-cast__list-name .p-in_comment {
    width: 2.5rem;
    margin-left: 10px;
  }
}
@media (hover: hover) {
  .p-cast__list-name .p-in_comment {
    transition: transform 0.8s cubic-bezier(0.25, 1, 0.5, 1), opacity 0.8s cubic-bezier(0.25, 1, 0.5, 1);
  }
  .p-cast__list-name .p-in_comment:hover {
    transform: scale(0.97);
    opacity: 0.7;
  }
}
@media screen and (min-width: 768px) {
  .p-cast__list-name {
    font-size: 3.5rem;
  }
}

.p-cast_modal {
  margin: 0 auto;
  width: 90%;
  padding: 40px 0;
}
@media screen and (min-width: 768px) {
  .p-cast_modal {
    max-width: 500px;
  }
}
@media screen and (max-width: 767px) {
  .p-cast_modal {
    padding: 60px 0;
  }
}
.p-cast_modal__inner {
  background: url(../img/sp/bg_white.jpg) repeat 0 center;
  background-size: 380px;
  padding: 30px 8%;
  text-align: left;
}
@media screen and (min-width: 768px) {
  .p-cast_modal__inner {
    padding: 40px 8%;
  }
}
.p-cast_modal__head {
  border-bottom: 1px solid #b08a3e;
  padding-bottom: 15px;
  margin-bottom: 20px;
  font-weight: 700;
}
@media screen and (min-width: 768px) {
  .p-cast_modal__head {
    padding-bottom: 25px;
    margin-bottom: 30px;
  }
}
.p-cast_modal__head-label {
  color: #b08a3e;
  font-size: 1.5rem;
  margin-bottom: 6px;
}
@media screen and (min-width: 768px) {
  .p-cast_modal__head-label {
    margin-bottom: 10px;
    font-size: 1.8rem;
  }
}
.p-cast_modal__head-name {
  font-size: 2.8rem;
}
@media screen and (min-width: 768px) {
  .p-cast_modal__head-name {
    font-size: 3.5rem;
  }
}
.p-cast_modal__comment {
  font-size: 1.4rem;
  line-height: 1.6;
}
@media screen and (min-width: 768px) {
  .p-cast_modal__comment {
    font-size: 1.6rem;
  }
}
.p-cast_modal__img {
  margin-bottom: 2rem;
}

.p-chara {
  margin-top: 1%;
  padding-bottom: 98px;
}
@media screen and (min-width: 768px) {
  .p-chara {
    padding-bottom: 108px;
  }
}
.p-chara .l-section__momiji {
  position: relative;
  margin-bottom: 33px;
}
@media screen and (min-width: 768px) {
  .p-chara .l-section__momiji {
    margin-bottom: 43px;
  }
}
.p-chara__list {
  margin-top: 34px;
}
@media screen and (min-width: 768px) {
  .p-chara__list {
    margin-top: 44px;
  }
}
.p-chara__list-item + .p-chara__list-item {
  margin-top: 44px;
}
@media screen and (min-width: 768px) {
  .p-chara__list-item + .p-chara__list-item {
    margin-top: 54px;
  }
}
.p-chara__list-thumb {
  width: 100%;
  position: relative;
}
.p-chara__list-thumb-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  border-radius: 300px;
  padding-top: 153%;
  background-color: #fff;
  transform: scale(0.9);
  opacity: 0;
}
.p-chara__list-item.is-active .p-chara__list-thumb-bg {
  opacity: 1;
  transform: scale(1);
  transition: transform 2s cubic-bezier(0.25, 1, 0.5, 1), opacity 1.5s cubic-bezier(0.25, 1, 0.5, 1);
}
.p-chara__list-thumb-img {
  position: relative;
  width: 65%;
  margin: 0 auto;
  padding-top: 16%;
  overflow: hidden;
  transform: translateY(35px);
  opacity: 0;
}
.p-chara__list-item.is-active .p-chara__list-thumb-img {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1.8s cubic-bezier(0.25, 1, 0.5, 1), opacity 1.5s cubic-bezier(0.25, 1, 0.5, 1);
}
.p-chara__list-namearea {
  position: absolute;
  top: 0;
  right: 11px;
  display: flex;
  flex-direction: row-reverse;
}
@media screen and (min-width: 768px) {
  .p-chara__list-namearea {
    right: 21px;
  }
}
.p-chara__list-namearea-charaname {
  background-color: #282828;
  position: relative;
  transform: translateY(25px);
  opacity: 0;
}
.p-chara__list-item.is-active .p-chara__list-namearea-charaname {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1.8s cubic-bezier(0.25, 1, 0.5, 1), opacity 1.5s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.1s;
}
.p-chara__list-namearea-charaname::before, .p-chara__list-namearea-charaname::after {
  content: "";
  width: 100%;
  height: 3px;
  background-color: #b08a3e;
  position: absolute;
  left: 0;
}
@media screen and (min-width: 768px) {
  .p-chara__list-namearea-charaname::before, .p-chara__list-namearea-charaname::after {
    height: 5px;
  }
}
.p-chara__list-namearea-charaname::before {
  top: 0;
}
.p-chara__list-namearea-charaname::after {
  bottom: 0;
}
.p-chara__list-namearea-charaname-text {
  writing-mode: vertical-rl;
  color: #fff;
  font-size: 3rem;
  letter-spacing: 3px;
  padding: 1.9rem 0.4rem;
}
@media screen and (min-width: 768px) {
  .p-chara__list-namearea-charaname-text {
    padding: 2.9rem 1rem;
    font-size: 4rem;
  }
}
.p-chara__list-namearea-cv {
  border-right: 1px solid #ec1a34;
  margin-right: 0.8rem;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-right: 0.8rem;
  transform: translateY(-25px);
  opacity: 0;
}
.p-chara__list-item.is-active .p-chara__list-namearea-cv {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1.8s cubic-bezier(0.25, 1, 0.5, 1), opacity 1.5s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.1s;
}
@media screen and (min-width: 768px) {
  .p-chara__list-namearea-cv {
    padding-right: 1.5rem;
    margin-right: 1.5rem;
  }
}
.p-chara__list-namearea-cv-label {
  background-color: #282828;
  color: #fff;
  font-family: "Cormorant Infant", serif;
  font-weight: 400;
  line-height: 1;
  width: 1.6rem;
  font-size: 1.5rem;
  padding: 2px 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (min-width: 768px) {
  .p-chara__list-namearea-cv-label {
    width: 2.3rem;
    font-size: 2rem;
  }
}
.p-chara__list-namearea-cv-name {
  writing-mode: vertical-rl;
  margin-top: 5px;
  font-size: 1.8rem;
}
@media screen and (min-width: 768px) {
  .p-chara__list-namearea-cv-name {
    margin-top: 10px;
    font-size: 2.5rem;
  }
}
.p-chara__list-prof {
  margin-top: 30px;
  line-height: 1.65;
  font-size: 1.4rem;
  transform: translateY(35px);
  opacity: 0;
}
.p-chara__list-item.is-active .p-chara__list-prof {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1.8s cubic-bezier(0.25, 1, 0.5, 1), opacity 1.5s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.2s;
}
@media screen and (min-width: 768px) {
  .p-chara__list-prof {
    margin-top: 40px;
    font-size: 1.7rem;
  }
}

.p-intro {
  padding: 95px 0 20px;
  margin-top: 60px;
}
.p-intro::before {
  top: -129px;
}
@media screen and (min-width: 768px) {
  .p-intro::before {
    top: -185px;
  }
}
.p-intro::after {
  content: none;
}
@media screen and (min-width: 768px) {
  .p-intro {
    padding: 125px 0 40px;
    margin-top: 95px;
  }
}
.p-intro .l-section__momiji {
  top: -41px;
}
@media screen and (min-width: 768px) {
  .p-intro .l-section__momiji {
    top: -65px;
  }
}
.p-intro__catch {
  line-height: 1.55;
  font-size: 2.2rem;
  font-style: italic;
  margin-top: 40px;
  transform: scale(1.1);
  filter: blur(5px);
  opacity: 0;
}
.l-section.is-active .p-intro__catch {
  opacity: 1;
  transform: scale(1);
  filter: blur(0);
  transition: transform 1.8s cubic-bezier(0.25, 1, 0.5, 1), opacity 2.3s cubic-bezier(0.25, 1, 0.5, 1), filter 2.3s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.2s;
}
@media screen and (min-width: 768px) {
  .p-intro__catch {
    margin-top: 87px;
    font-size: 2.8rem;
  }
}
.p-intro__lead {
  line-height: 1.65;
  font-size: 1.4rem;
  margin-top: 43px;
  transform: scale(1.05);
  filter: blur(5px);
  opacity: 0;
}
.l-section.is-active .p-intro__lead {
  opacity: 1;
  transform: scale(1);
  filter: blur(0);
  transition: transform 1.8s cubic-bezier(0.25, 1, 0.5, 1), opacity 2.3s cubic-bezier(0.25, 1, 0.5, 1), filter 2.3s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.4s;
}
@media screen and (min-width: 768px) {
  .p-intro__lead {
    margin-top: 53px;
    font-size: 1.7rem;
  }
}
.p-intro__lead-text + .p-intro__lead-text {
  margin-top: 23px;
}
@media screen and (min-width: 768px) {
  .p-intro__lead-text + .p-intro__lead-text {
    margin-top: 33px;
  }
}

.p-story {
  padding-bottom: 112px;
}
.p-story::before {
  content: none;
}
.p-story::after {
  bottom: -70px;
}
@media screen and (min-width: 768px) {
  .p-story::after {
    bottom: -90px;
  }
}
@media screen and (min-width: 768px) {
  .p-story {
    padding-bottom: 180px;
  }
}
.p-story .l-section__momiji {
  position: relative;
}
.p-story__frame {
  border: 6px solid #b08a3e;
  border-radius: 300px;
  margin: 0 auto;
  width: 90%;
  box-sizing: border-box;
  padding: 3px;
  transform: translateY(35px);
  opacity: 0;
}
.l-section.is-active .p-story__frame {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1.8s cubic-bezier(0.25, 1, 0.5, 1), opacity 1.5s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.2s;
}
@media screen and (min-width: 768px) {
  .p-story__frame {
    padding: 6px;
  }
}
.p-story__frame-inner {
  border: 1px solid #b08a3e;
  border-radius: 300px;
  padding: 70px 0% 86px;
}
@media screen and (min-width: 768px) {
  .p-story__frame-inner {
    padding: 80px 0% 96px;
  }
}
.p-story__lead {
  text-align: center;
  font-size: 1.3rem;
  line-height: 1.8;
  margin-top: 20px;
}
@media screen and (min-width: 768px) {
  .p-story__lead {
    margin-top: 30px;
    font-size: 1.6rem;
  }
}
.p-story__lead-text + .p-story__lead-text {
  margin-top: 22px;
}
@media screen and (min-width: 768px) {
  .p-story__lead-text + .p-story__lead-text {
    margin-top: 32px;
  }
}

.p-music .l-section__ttl.-tate {
  padding: 0 8%;
  flex-direction: row;
  flex-shrink: 0;
  margin-right: 4.3%;
}
.p-music__list {
  margin-top: 7.8rem;
  position: relative;
}
.p-music__list-item {
  text-align: center;
}
.p-music__list-item + .p-music__list-item {
  margin-top: 5.5rem;
}
.p-music__list-label {
  color: #b08a3e;
  border: 1px solid #b08a3e;
  font-size: 1.4rem;
  padding: 2px 11px;
  letter-spacing: 1px;
  display: inline-block;
  vertical-align: baseline;
  margin-bottom: 7px;
  transform: translateY(35px);
  opacity: 0;
}
.p-music__list-item.is-active .p-music__list-label {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1.8s cubic-bezier(0.25, 1, 0.5, 1), opacity 1.5s cubic-bezier(0.25, 1, 0.5, 1);
}
.p-music__list-musicdetail {
  font-weight: 500;
  line-height: 1.3;
  margin-bottom: 13px;
  transform: translateY(35px);
  opacity: 0;
}
.p-music__list-item.is-active .p-music__list-musicdetail {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1.8s cubic-bezier(0.25, 1, 0.5, 1), opacity 1.5s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.2s;
}
.p-music__list-musicdetail-artist {
  font-size: 2.5rem;
}
.p-music__list-musicdetail-name {
  font-size: 3.9rem;
}
.p-music__list-thumb {
  transform: translateY(35px);
  opacity: 0;
}
.p-music__list-item.is-active .p-music__list-thumb {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1.8s cubic-bezier(0.25, 1, 0.5, 1), opacity 1.5s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.4s;
}
.p-music__list-thumb a {
  display: block;
  overflow: hidden;
}
@media (hover: hover) {
  .p-music__list-thumb a:hover img {
    transform: scale(1.07);
  }
}
.p-music__list-thumb img {
  transition: transform 0.8s cubic-bezier(0.25, 1, 0.5, 1);
}

.p-comic {
  padding-top: 0;
  margin-top: 18px;
  padding-bottom: 48px;
}
@media screen and (min-width: 768px) {
  .p-comic {
    margin-top: 28px;
    padding-bottom: 0px;
  }
}
.p-comic + .p-comic {
  margin-top: 0;
}
@media screen and (min-width: 768px) {
  .p-comic + .p-comic {
    margin-top: 30px;
  }
}
.p-comic .l-section__momiji {
  position: relative;
  margin-bottom: 23px;
}
@media screen and (min-width: 768px) {
  .p-comic .l-section__momiji {
    margin-bottom: 33px;
  }
}
.p-comic__list {
  display: flex;
  flex-wrap: wrap;
  margin-top: 27px;
  transform: translateY(25px);
  opacity: 0;
  position: relative;
}
@media screen and (min-width: 768px) {
  .p-comic__list {
    margin-top: 37px;
  }
}
.l-section.is-active .p-comic__list {
  opacity: 1;
  transform: translateY(0);
  transition: transform 1.5s cubic-bezier(0.25, 1, 0.5, 1), opacity 1.5s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.2s;
}
.p-comic__list + .p-comic__list {
  padding-top: 50px;
  margin-top: 7px;
}
@media screen and (min-width: 768px) {
  .p-comic__list + .p-comic__list {
    padding-top: 60px;
    margin-top: 17px;
  }
}
.p-comic__list + .p-comic__list::before {
  content: "";
  width: 10rem;
  height: 1px;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  background-color: #b08a3e;
}
.p-comic__list-item {
  width: 46%;
  margin-right: 8%;
  margin-bottom: 9%;
}
.p-comic__list-item:nth-child(2n) {
  margin-right: 0;
}
.p-comic__list-item a {
  text-decoration: none;
  display: block;
}
@media (hover: hover) {
  .p-comic__list-item a:hover .p-comic__list-thumb img {
    transform: scale(1.05);
  }
}
.p-comic__list-thumb {
  overflow: hidden;
}
.p-comic__list-thumb img {
  transition: transform 0.8s cubic-bezier(0.25, 1, 0.5, 1);
}
.p-comic__list-ttl {
  font-size: 1.3rem;
  line-height: 1.55;
  color: #000;
  margin-top: 5px;
}
@media screen and (min-width: 768px) {
  .p-comic__list-ttl {
    margin-top: 8px;
    font-size: 1.6rem;
  }
}


/**************************************************************/
.p-banner_inner {
  position: relative;
  width: 80%;
  margin: 0 auto;
  padding: 0 0 50px;
}

.thumb_swiper {
  overflow: hidden;
  position: relative;
  z-index: 1;
  padding-bottom: 5%;
}

@media screen and (min-width: 768px) {
  .thumb_swiper {
    padding-bottom: 4%;
  }
}

.thumb_swiper .swiper-pagination {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 0 2rem;
  bottom: 0;
}

.thumb_swiper .swiper-pagination .swiper-pagination-bullet {
  margin: 0 3px;
  width: 8px;
  height: 8px;
  background-color: #fff;
  opacity: 1;
}

@media screen and (min-width: 768px) {
  .thumb_swiper .swiper-pagination .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    margin: 0 4px;
  }
}

.thumb_swiper .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #ddbd80;
}

@media (hover: hover) {
  .swiper-slide img {
    -webkit-transition: opacity 1s cubic-bezier(0.25, 1, 0.5, 1), -webkit-transform 1s cubic-bezier(0.25, 1, 0.5, 1);
    transition: opacity 1s cubic-bezier(0.25, 1, 0.5, 1), -webkit-transform 1s cubic-bezier(0.25, 1, 0.5, 1);
    transition: transform 1s cubic-bezier(0.25, 1, 0.5, 1), opacity 1s cubic-bezier(0.25, 1, 0.5, 1);
    transition: transform 1s cubic-bezier(0.25, 1, 0.5, 1), opacity 1s cubic-bezier(0.25, 1, 0.5, 1), -webkit-transform 1s cubic-bezier(0.25, 1, 0.5, 1);
  }
  .swiper-slide:hover img {
    -webkit-transform: scale(0.98);
            transform: scale(0.98);
    opacity: 0.8;
  }
}